Subject: Re: [Catalina-22] SAILS

From: "Carlos Prieto" <[email-masked]>
Date: Fri, 27 Jul 2007 20:01:36 -0400

Sorry Jim but I just get connected. A pal from Chile made the bid but he
only got the Genoa at $ 285. The main sail finalized at $150 that somebody
else offered.

We are not happy as we did not gert the 2 sails.

The urls are

http://cgi.ebay.com/ebaymotors/ws/eBayISAPI.dll?ViewItem&rd=1&item=170133539977&ssPageName=STRK:MEWA:IT&ih=007

http://cgi.ebay.com/ebaymotors/ws/eBayISAPI.dll?ViewItem&rd=1&item=170133536349&ssPageName=STRK:MEWA:IT&ih=007

Carlos Prieto
Santiago Chile
C22 Swing keel #1638

2007/7/27, Dennis, Jim <[email-masked]>:
>
>  Carlos,
>
> I am assuming this is on the Chilean version of e-Bay.  Can you send links
> to each auction so that people on the list can see any pictures of your
> potential, future sails?
>
>
> If you can, try using *http://www.tinyurl.com* <http://www.tinyurl.com/>since e-Bay URLs are notoriously long and often get cut off and unreadable.
>
>
> Thanks,
> Jim
>
>
> ________________________________
>
>         From: [email-masked] [*
> mailto:[email-masked]* <[email-masked]>] On
> Behalf Of Carlos Prieto
>         Sent: Friday, July 27, 2007 12:27 PM
>         To: [email-masked]
>         Subject: [Catalina-22] SAILS
>
>
>         Hello
>
>         I saw a pair of Pattison made sails at e-Bay.
>         The Genoa has a Luff of 24´4" and foot of 12´3" and is at about
> $250
>         The main is 19´10" and foot 9´ and is about $90
>         They appear to be much larger than my old sails that came had the
> PO.
>
>         Are these sails sizes for raicing ? Are they too difficult to
> manage if I do light cruising only ?
>         Can somebody help commenting me on this. The bid ends today
> evening
>
>         Carlos Prieto
>         Santiago Chile
>         Swing keel #1638
>
>